@charset "utf-8";

/* ラミネーター/ラミネートフィルム特集
---------------------------------------------------- */

/* 大枠 */
#laminate{
	margin: 0px;
	padding: 0px;
	width: 761px;
	font-size: 100%;
	line-height: 140%;
}
#laminate img{
	border-style: none;
	display: block;
	margin: 0 auto;
}

/* タイトル */
#laminate #laminate_title_wrapper{
	width: 761px;
}
#laminate #laminate_title_wrapper #laminate_title{
	background: url(/resource/club_com/special/laminate/images/laminate_title_bg.jpg) no-repeat 0px 0px;
	height: 160px;
	position: relative;
}
#laminate #laminate_title_wrapper #laminate_title p{
	position: absolute;
	top: 16px;
	left: 20px;
	color: #ffffff;
	font-weight: bold;
}
#laminate #laminate_title_wrapper #laminate_title h1{
	position: absolute;
	top: 50px;
	left: 5px;
	font-size: 40px;
	font-weight: bold;
	line-height: 1.2;
	text-shadow: 1px 1px 0 #ffffff;
}
#laminate #laminate_title_wrapper #laminate_read{
	padding: 3px 4px 10px;
}
#laminate #laminate_title_wrapper #laminate_read .text_red{
	color: #d7261b;
}

/*ナビゲーション*/
#laminate #laminate_nav{
	margin-bottom: 20px;
}
#laminate_nav ul{
	background: #c7c7c7;
}
#laminate_nav ul li{
	float: left;
	margin-left: 1px;
}
#laminate_nav ul li:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);/* ie 6 7 */
	-ms-filter: "alpha(opacity=70)";/* ie 8 */
}

/* メインコンテンツ */
#laminate .laminate_cont {
	padding-bottom: 20px;
}
#laminate .laminate_cont h2.laminate_cont_title001 {
	background: #333333 url(/resource/club_com/special/laminate/images/laminate_h2_bg.gif) no-repeat 14px center;
	margin-bottom: 10px;
	padding: 9px 10px 9px 38px;
	color: #ffffff;
	font-size: 19px;
}
#laminate .laminate_cont h2.laminate_cont_title002 {
	border-bottom: solid 4px #1c417a;
	margin-bottom: 20px;
	padding: 0 0 6px 0;
	font-size: 16px;
}
#laminate .laminate_cont p.laminate_cont_read {
	margin-bottom: 10px;
}

#laminate ul.function_item {
}
#laminate ul.function_item li {
	width: 376px;
	margin-bottom: 11px;
	background-color: #eeeeee;
}
#laminate ul.function_item li.function_item_left {
	float: left;
}
#laminate ul.function_item li.function_item_right {
	float: right;
}
#laminate ul.function_item li div {
	margin: 10px;
	padding: 9px;
	background-color: #ffffff;
}
#laminate ul.function_item li div h3 {
	margin-bottom: 18px;
	padding: 9px;
	background-color: #1c417a;
	color: #ffffff;
	text-align: center;
	font-size: 16px;
}
#laminate ul.function_item li div a {
	display: block;
	margin-bottom: 12px;
	text-decoration: underline;
}
#laminate ul.function_item li div a img {
	cursor: pointer;
}
#laminate ul.function_item li div a:link strong,
#laminate ul.function_item li div a:visited strong {
	text-decoration: underline;
}
#laminate ul.function_item li div a:hover strong,
#laminate ul.function_item li div a:active strong {
	text-decoration: none;
}
#laminate ul.function_item li div a strong {
	display: block;
	float: right;
	width: 188px;
	cursor: pointer;
}
#laminate ul.function_item li div a span {
	display: block;
	float: left;
	width: 146px;
}
#laminate ul.function_item li div p {
	padding: 0 5px 12px 5px;
}

#laminate ul.function_item li div dl {
	padding: 0 5px 8px 5px;
}

#laminate ul.function_item li div dl dt {
	float: left;
	width: 140px;
	font-size: 12px;
	height: 30px;
}

#laminate ul.function_item li div dl dd {
	float: left;
	width: 186px;
	font-size: 16px;
	font-weight: bold;
	color: #d7261b;
	height: 30px;
}

/*130820追加*/
#laminate ul.function_item li div dl dd.price01 {
	float: left;
	width: 186px;
	font-size: 16px;
	font-weight: bold;
	color: #d7261b;
}

#laminate ul.function_item li div dl dd.price02 {
	float: left;
	width: 186px;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}


#laminate table.set_table {
	width: 100%;
	border-left: solid 1px #999999;
	border-collapse: collapse;
	margin-bottom: 20px;
}
#laminate table.set_table th,
#laminate table.set_table td {
	border-right: solid 1px #999999;
	padding-bottom: 12px;
}
#laminate table.set_table th a {
	display: block;
	padding: 0 12px;
	text-align: left;
}
#laminate table.set_table th a span {
	display: block;
	padding-bottom: 10px;
}
#laminate table.set_table th a strong {
	display: block;
}
#laminate table.set_table td dl {
	padding: 0 12px;
}
#laminate table.set_table td dl dt {
	float: left;
	width: 90px;
	font-size: 10px;
	height: 30px;
}
#laminate table.set_table td dl dd {
	float: right;
	width: 70px;
	font-size: 16px;
	font-weight: bold;
	color: #d7261b;
	height: 30px;
}

/*140820追加*/
#laminate table.set_table td dl dd.price01 {
	font-size: 16px;
	font-weight: bold;
	color: #d7261b;
}

#laminate table.set_table td dl dd.price02 {
	font-size: 12px;
	font-weight: normal;
	color: #333;
}

#laminate ul.price_matrix {
    display: flex;
	overflow: hidden;
}
#laminate ul.price_matrix li.price_matrix_category {
	float: left;
	width: 246px;
    box-sizing: border-box;
    margin-right: 11px;
    position: relative;
}
#laminate ul.price_matrix li.price_matrix_category:last-child {
    margin-right: 0;
}
#laminate ul.price_matrix li.price_matrix_category a {
    color: #333;
}
#laminate ul.price_matrix li.price_matrix_category a:hover {
    opacity: 0.6;
    text-decoration: none;
}
#laminate ul.price_matrix li.price_matrix_category a.icon_arrow::after {
    content: '';
	background: url(/resource/club_com/special/laminate/images/icon_arrow.png) no-repeat;
    display: block;
    width: 10px;
    height: 15px;
    position: absolute;
    top: 30px;
    right: 10px;
}
#laminate ul.price_matrix li.price_matrix_category h3 {
	padding:15px 0;
	border: solid 4px #d9d9d9;
	text-align: center;
	line-height: 1;
    letter-spacing: -0.5px;
}
#laminate ul.price_matrix li.price_matrix_category h3 strong {
	color: #d7261b;
	font-weight: bold;
	font-size: 20px;
	padding-right: 15px;
	padding-bottom: 6px;
	display:block;
}
#laminate ul.price_matrix li.price_matrix_category h3 strong span {
	font-size: 12px;
}
#laminate ul.price_matrix li.price_matrix_category h3 strong span.heightLine-price-ttl-1{
  display: block;
  text-align: left;
  font-size: 20px;
}
#laminate ul.price_matrix li.price_matrix_category h3 strong span.heightLine-price-ttl-2{
  text-align: right;
  display: block;
  font-size: 20px;
}
#laminate ul.price_matrix li.price_matrix_category h3 strong span.tax-excluded{
  color: #333;
}
#laminate ul.price_matrix li.price_matrix_category div {
	overflow: hidden;
	zoom: 1;
}
#laminate ul.price_matrix li.price_matrix_category ul {
	margin-top: -1px;
	padding: 0 20px;
	_padding: 0 19px;
}
#laminate ul.price_matrix li.price_matrix_category ul li {
	margin-bottom: 16px;
	padding-top: 12px;
	background: url(/resource/club_com/special/laminate/images/laminate_line_bg.gif) repeat-x left top;
}
#laminate ul.price_matrix li.price_matrix_category ul li a {
	display: block;
	padding-bottom: 12px;
}
#laminate ul.price_matrix li.price_matrix_category ul li a span {
	display: block;
	padding-bottom: 4px;
}
#laminate ul.price_matrix li.price_matrix_category ul li a strong {
	display: block;
	padding: 0 4px;
}

#laminate ul.price_matrix li.price_matrix_category ul li dl {
	padding: 0 4px;
}
#laminate ul.price_matrix li.price_matrix_category ul li dl dt {
	float: left;
	width: 115px;
	font-size: 12px;
	height: 30px;
}

#laminate ul.price_matrix li.price_matrix_category ul li dl dd {
	float: right;
	width: 80px;
	font-size: 16px;
	font-weight: bold;
	color: #d7261b;
	height: 30px;
}


/*140820追加*/
#laminate ul.price_matrix li.price_matrix_category ul li dl dd.price01 {
	font-size: 16px;
	font-weight: bold;
	color: #d7261b;
	letter-spacing: -0.5px;
}
#laminate ul.price_matrix li.price_matrix_category ul li dl dd.price02 {
	float: right;
	width: 80px;
	font-size: 12px;
	font-weight: normal;
	color: #333;
}


#laminate ul.maker_matrix {
	margin-bottom: 30px;
}
#laminate ul.maker_matrix li.maker_matrix_category {
	float: left;
    box-sizing: border-box;
    width: 246px;
    margin-right: 11px;
    position: relative;
}
#laminate ul.maker_matrix li.maker_matrix_category:last-child {
    margin-right: 0;
}
#laminate ul.maker_matrix li.maker_matrix_category a:hover {
    opacity: 0.6;
    text-decoration: none;
}
#laminate ul.maker_matrix li.maker_matrix_category a.icon_arrow::after {
    content: '';
	background: url(/resource/club_com/special/laminate/images/icon_arrow.png) no-repeat;
    display: block;
    width: 10px;
    height: 15px;
    position: absolute;
    top: 52px;
    right: 10px;
}
#laminate ul.maker_matrix li.maker_matrix_category h3 {
	padding: 15px 0;
	border: solid 4px #d9d9d9;
	text-align: center;
	line-height: 1.3;
}
#laminate ul.maker_matrix li.maker_matrix_category h3 strong {
	display: block;
	margin-bottom: 2px;
	text-align: center;
}
#laminate ul.maker_matrix li.maker_matrix_category h3 span {
    color: #333;
	display: block;
	padding: 0 30px;
	font-weight: bold;
	text-align: center;
}
#laminate ul.maker_matrix li.maker_matrix_category div {
	overflow: hidden;
	zoom: 1;
}
#laminate ul.maker_matrix li.maker_matrix_category ul {
	margin-top: -1px;
	padding: 0 20px;
	_padding: 0 19px;
}
#laminate ul.maker_matrix li.maker_matrix_category ul li {
	margin-bottom: 16px;
	padding-top: 12px;
	background: url(/resource/club_com/special/laminate/images/laminate_line_bg.gif) repeat-x left top;
}
#laminate ul.maker_matrix li.maker_matrix_category ul li a {
	display: block;
}
#laminate ul.maker_matrix li.maker_matrix_category ul li a span {
	display: block;
	padding-bottom: 4px;
}
#laminate ul.maker_matrix li.maker_matrix_category ul li a strong {
	display: block;
	padding: 0 4px;
}

#laminate #basic {
	padding: 0;
}
#laminate ul.basic_list {
}
#laminate ul.basic_list li {
	border: solid 10px #eeeeee;
	margin-bottom: 10px;
	padding: 10px;
}
#laminate ul.basic_list li .main {
	float: left;
	width: 150px;
}
#laminate ul.basic_list li .sub {
	float: right;
	width: 560px;
}
#laminate ul.basic_list li .sub h3 {
	padding: 10px 0;
	font-size: 18px;
}
#laminate ul.basic_list li .sub p {
}

p.laminate_cont_link {
	text-align: right;
}
p.laminate_cont_link a {
	padding-left: 12px;
	background: url(/resource/club_com/special/laminate/images/laminate_icn_rgt.gif) no-repeat left center;
	font-weight: bold;
}

.heightLine-function,
.heightLine-price-ttl,
.heightLine-price-item,
.heightLine-maker-ttl,
.heightLine-maker-item {
	zoom: 1; /* for IE6-7 */
}


/*150220追加*/
.laminateBcb{
background-color:#d3e9ff;
}

/* 150820 追加 */

#laminate ul.basic_list .col0 {
    width: 167px;
    padding: 0 6px;
    float: left;
    border-right: 1px solid #b3b3b3;
    font-size:12px;
}

#laminate ul.basic_list .col0 h3{
    font-size: 15px;
    line-height: 1.4;
    max-width: 90%;
    margin: 0px auto 5px;
}
#laminate ul.basic_list .col0 p {
    min-height: 150px;
    max-width: 90%;
    margin: 0 auto;
}
#laminate ul.basic_list .brNone{
    border-right: none !important;
}

/*25-2 改編*/

#laminate .laminate_contents_col2 .col2_side_area{
	float: left;
	width: 161px;
	margin-right: 20px;
}
#laminate .side_area_section{
	margin-bottom: 20px;
}
#laminate .side_area_section h3{
	background: #333333;
	color: #ffffff;
	font-size: 13px;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
	height: 22px;
	margin-bottom: 10px;
}
#laminate .side_area_section h4{
	border-left: 4px solid #333333;
	border-bottom: 1px solid #333333;
	font-size: 13px;
	font-weight: bold;
	line-height: 21px;
	height: 21px;
	padding-left: 8px;
	margin-bottom: 10px;
}
#laminate .side_area_section ul{
	font-size: 11px;
	margin: 0 0 10px 15px;
}
#laminate .side_area_section ul li{
	line-height: 16px;
	text-indent: -11px;
}
#laminate .side_area_section ul li a:link{
	color: #333333;
}

#laminate .laminate_contents_col2 .col2_main_area{
	float: left;
	width: 580px;
}


#laminate .col2_main_area .laminate_cont_title001{
	background: #333333 url(/resource/club_com/special/laminate/images/laminate_h2_bg.gif) no-repeat 14px center;
	margin-bottom: 15px;
	padding: 9px 0 9px 38px;
	color: #ffffff;
	font-size: 19px;
}
#laminate .laminate_title_border{
	font-size: 14px;
	font-weight: normal;
	line-height: 19px;
	height: 19px;
	padding-bottom: 2px;
	margin: 0 0 10px 0;
	border-bottom: 2px solid #cccccc;
}
#laminate .laminate_title_border span{
	font-size: 16px;
	font-weight: bold;
}
#laminate .laminate_title_border strong{
	font-size: 19px;
	font-weight: bold;
}
#laminate .col2_main_area .laminate_cont_read{
	margin-bottom: 20px;
}
#laminate .col2_main_area .laminate_title_bold{
  background: #1c417a;
  color: #ffffff;
  font-size: 13px;
  font-weight: bold;
  line-height: 13px;
  text-align: center;
  padding: 5px 0;
}

#laminate .laminate_item_card_wrapper{
	margin-bottom: 10px;
}
#laminate .laminate_item_card_wrapper li{
	float: left;
	width: 142px;
	margin-left: 4px;
}
#laminate .laminate_item_card_wrapper li:first-child{
	margin-left: 0;
}
#laminate .laminate_item_card_wrapper a{
	display: block;
}
#laminate .laminate_item_card_wrapper .item_images_area{
	text-align: center;
	margin-bottom: 5px;
}
#laminate .laminate_item_card_wrapper .item_images_area img{
	width: 132px;
	height: 132px;
}
#laminate .laminate_item_card_wrapper .item_name_area{
	word-break: break-all;
	font-size: 13px;
	line-height: 16px;
	padding: 0 5px;
	margin-bottom: 5px;

}
#laminate .laminate_item_card_wrapper dl{
	padding: 0 5px;
}
.laminate_item_card_1cal_wrapper li{
  display: table;
  margin: 0 auto;
}
.laminate_item_card_1cal_wrapper .item_images_area{
  float: left;
}
.laminate_item_card_1cal_wrapper .item_images_area img{
	width: 132px;
	height: 132px;
}
.laminate_item_card_1cal_wrapper .item_right_area{
  float: left;
  margin: 15px 0 0 15px;
  width: 200px;
  height: 117px;
  position: relative;
}
.laminate_item_card_1cal_wrapper .item_price_area{
  position: absolute;
  width: 200px;
  bottom: 0;
  left: 0;
}
#laminate .item_price_excludingtax{
	color: #333333;
	font-size: 11px;
}
#laminate .item_price_excludingtax dd{
	color: #d80000;
	text-align: right;
	font-size: 13px;
	font-weight: bold;
}
#laminate .item_price_includingtax{
	color: #333333;
	font-size: 11px;
}
#laminate .item_price_includingtax dd{
	text-align: right;
}

#laminate .laminate_roller_wrapper{
	margin-bottom: 20px;
}
#laminate .laminate_roller_wrapper li{
	float: left;
	margin-left: 4px;
}
#laminate .laminate_roller_wrapper li:first-child{
	margin-left: 0;
}
#laminate .laminate_roller_wrapper a:hover img{
	opacity: 0.7;
	filter: alpha(opacity=70);/* ie 6 7 */
	-ms-filter: "alpha(opacity=70)";/* ie 8 */
}

#laminate .laminate_filmdumari_wrapper dt{
	font-size: 14px;
	font-weight: bold;
	line-height: 1em;
	margin-bottom: 5px;
}
#laminate .laminate_filmdumari_wrapper dt a{
	background: url(/resource/club_com/special/laminate/images/icon_filmdumari_link.gif) no-repeat left 8px;
	padding-left: 10px;
}
#laminate .laminate_filmdumari_wrapper dd{
	margin-bottom: 20px;
}
#category_laminate{
  width: 580px;
  margin: 0 auto 30px;
}
#category_laminate .contents_area{
  border: solid 2px #4ba4ff;
  border-radius: 4px 4px 0 0;
  background: #fff;
  padding: 7px 3px 10px;
}
#category_laminate .contents_area ul li {
  float: left;
  padding: 10px 3px;
  text-align: center;
}
#category_laminate .contents_area  ul li a { display:block; font-size:12px; text-decoration: none;}
#category_laminate .contents_area  ul li a:hover img {
  opacity: 0.70; /* Standard: Firefox 1.5以上, Opera, Safari */
  filter: alpha(opacity=70); /* IE 8 */
  _filter: "alpha(opacity=70)";/* IE 8以下 */
  -khtml-opacity: 0.70; /* Safari 1.x */
  -moz-opacity: 0.70; /* Firefox 1.5以下, Netscape */
}
#category_laminate .contents_area .item_txt_area {
  margin-top: 5px;
  color: #000;
  line-height: 16px;
  font-size: 10px;
}
#laminate #not_dynamic_tag_area a:hover {
	text-decoration: underline;
}
#laminate #set .price_matrix {
    display: flex;
    border-right: 1px solid #999;

}
#laminate #set .price_matrix a {
    color: #1b72e9;
}
#laminate #set .price_matrix a:hover {
    text-decoration: underline;
    opacity: 1;
}
#laminate #set .price_matrix {
    border-right: 1px solid #999;
    border-left: 1px solid #999;
}